Bug 16272 - Swedish help screens
Swedish help screens
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-15 13:45 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 13:55:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
help-screens.sv.shml (46.57 KB, text/plain)
2000-08-15 14:11 EDT, Christian Rose
no flags Details
text-help.sv.sgml (45.19 KB, text/plain)
2000-08-15 14:12 EDT, Christian Rose
no flags Details
help-screens.sv.sgml (46.53 KB, text/plain)
2000-08-18 18:50 EDT, Christian Rose
no flags Details
text-help.sv.sgml (45.17 KB, text/plain)
2000-08-18 18:51 EDT, Christian Rose
no flags Details
help-screens.sv.sgml (46.53 KB, text/plain)
2000-08-19 18:36 EDT, Christian Rose
no flags Details
text-help.sv.gml (45.16 KB, text/plain)
2000-08-19 18:36 EDT, Christian Rose
no flags Details
help-screens.sv.sgml (46.53 KB, text/plain)
2000-08-22 08:06 EDT, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2000-08-15 13:45:40 EDT
Attaching the Swedish help-screens.sv.sgml and text-help.sv.sgml files.

If I update them, I'll attach the updates here too.
This way I'll know what happens to them... ;-)
Comment 1 Christian Rose 2000-08-15 14:11:36 EDT
Created attachment 2516 [details]
help-screens.sv.shml
Comment 2 Christian Rose 2000-08-15 14:12:01 EDT
Created attachment 2517 [details]
text-help.sv.sgml
Comment 3 Matt Wilson 2000-08-16 13:01:07 EDT
Done.
Comment 4 Christian Rose 2000-08-16 13:26:14 EDT
You're great, that's what you are! ;-)
Comment 5 Christian Rose 2000-08-18 18:49:50 EDT
Made some corrections. Sorry for the inconvinience. I'll attach the updated
files.
Comment 6 Christian Rose 2000-08-18 18:50:51 EDT
Created attachment 2681 [details]
help-screens.sv.sgml
Comment 7 Christian Rose 2000-08-18 18:51:16 EDT
Created attachment 2682 [details]
text-help.sv.sgml
Comment 8 Christian Rose 2000-08-19 18:35:41 EDT
Even more corrections.
Comment 9 Christian Rose 2000-08-19 18:36:11 EDT
Created attachment 2736 [details]
help-screens.sv.sgml
Comment 10 Christian Rose 2000-08-19 18:36:35 EDT
Created attachment 2737 [details]
text-help.sv.gml
Comment 11 Christian Rose 2000-08-20 09:40:20 EDT
Any chance this will make it in? Please?
Comment 12 Matt Wilson 2000-08-20 11:26:16 EDT
of course they will - landing them now.
Comment 13 Matt Wilson 2000-08-20 12:08:46 EDT
done.
Comment 14 Christian Rose 2000-08-20 12:12:10 EDT
Great work!
Comment 15 Christian Rose 2000-08-22 08:06:16 EDT
I have a fix for a small bug in the help-screens in RC2. It's basically just a
missed hyphenation of a long word in Disk Druid that causes the help screen not
to fit in width, causing a horisontal scroll bar to be added. That sort of
thing.
But if anaconda should be rebuilt anyway for more critical fixes, maybe this
could be thrown in.?

I haven't been able to test the Swedish text-help yet, see bug 15524.
Comment 16 Christian Rose 2000-08-22 08:06:54 EDT
Created attachment 2799 [details]
help-screens.sv.sgml
Comment 17 Matt Wilson 2001-01-26 21:45:46 EST
I think I'm up to the latest version in CVS now.

Note You need to log in before you can comment on or make changes to this bug.